.page-content .item-overview h3,
h3.productname {
    text-align: center;
    font-size: 1.2rem;
    color: #777777;
    font-family: "rooney-sans", Helvetica, Roboto, Arial, sans-serif;
}
.page-content .item-overview h3:first-line,
h3.productname:first-line {
    color: #003978;
    margin: 0;
    padding-bottom: 1rem;
    font-size: 1.5rem;
    font-family: 'ff-cocon-web-pro', Helvetica, Roboto, Arial, sans-serif;
}
.center h2 {
    text-align: center;
}
.page-content .item-overview h3 {
    padding-bottom: 0;
}
section.content-section.no-shadow {
    -webkit-box-shadow: none;
    box-shadow: none;
}
.centered-container,
.slick-slider {
    display: table;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.header-slide {
    width: 100%
}
.header-slide {margin-top: 1.5rem;}
.header-slide h1 {color: #fff; margin: 2rem 0; text-shadow: 2px 2px 0px #003978; text-align: center; font-size: 1.8rem; padding: 0rem 4rem 0rem 4rem;}
.header-slide.align-middle {
    display: table-cell;
    vertical-align: middle;
}
.header-slide img {
    width: 100%;
}
.four-oh-four {font-size: 190px; text-align: center; color: #fff;}
.site-not-found {font-size: 30px; padding: 4rem 0;}
.site-not-found a.button {margin: 3rem 0;}

.filler {height: 350px}
.about .row.article .row {margin-bottom: 0; padding-bottom: 0px; }
.about .row.article .row.labelrow {margin-bottom: 0; padding-bottom: 30px; }


/*Footer 2*/

.footer-2 {
    background: #003978;
    padding: 1.5em;
    width: 100%;
    display: inline-block;
}
.footer-2 .footer-logo {
    margin-right: 1em;
    margin-bottom: 1em;
}
@media screen and (min-width: 53.75em) {
    .footer-2 .footer-logo {
        float: left;
        margin-bottom: 0;
    }
}
.footer-2 .footer-logo img {
    height: 1.6em;
}
.footer-2 ul {
    line-height: 1.5em;
    margin: 0 0 1em 0;
    padding: 0;
}
@media screen and (min-width: 53.75em) {
    .footer-2 ul {
        float: left;
        line-height: 1.8em;
        margin-left: 1em;
        margin-bottom: 0;
    }
}
.footer-2 ul li {
    font-weight: 800;
    list-style: none;
    padding-right: 1em;
}
@media screen and (min-width: 53.75em) {
    .footer-2 ul li {
        display: inline;
        text-align: left;
    }
}
.footer-2 ul li a {
    color: rgba(255, 255, 255, 0.4);
    text-decoration: none;
}
.footer-2 ul li a:focus,
.footer-2 ul li a:hover {
    color: white;
}
@media screen and (min-width: 53.75em) {
    .footer-2 .footer-secondary-links {
        float: right;
    }
}
.footer-2 .footer-secondary-links li {
    font-size: 0.8em;
    font-weight: 400;
}
.footer-2 .footer-secondary-links ul.footer-social {
    margin: 1em 0 0 0;
}
@media screen and (min-width: 53.75em) {
    .footer-2 .footer-secondary-links ul.footer-social {
        float: right;
        margin-top: 0;
    }
}
.footer-2 .footer-secondary-links ul.footer-social li {
    font-size: 1em;
    float: left;
    line-height: 0;
    margin: 0;
    padding-right: 0.7em;
}
.footer-2 .footer-secondary-links ul.footer-social li:last-child {
    padding-right: 0;
}
.footer-2 .footer-secondary-links ul.footer-social img {
    height: 1.6em;
    opacity: 0.7;
    padding: 1px;
}
.footer-2 .footer-secondary-links ul.footer-social img:focus,
.footer-2 .footer-secondary-links ul.footer-social img:hover {
    opacity: 1;
}
.footer-2 {
    z-index: 1000;
    position: relative;
}
@media only screen and (max-width: 40em) {
	.header-slide h1 {
		padding: 0px;
	}
}
